namespace CalculationBackend.Model.ImportExport
{
    public class SiaRecord
    {
        public SiaRecord(string line)
        {
            this.OriginalLine = line;
            this.PaddedLine = line.PadRight(256);
            this.Recordart = line.Substring(0, 1);
        }

        public string OriginalLine { get; set; }
        public string PaddedLine { get; set; }
        public string Recordart { get; set; }
    }
}
